
// ￼?uri=sc:sm:appMake￼
Components.utils.import("chrome://scenariCommons/content/commons/actions.jsm");
Components.utils.import("chrome://scenariCommons/content/commons/system.jsm");
Components.utils.import("chrome://scenariWsp/content/commons/servers.jsm");


extPoints.setPref("scenaripref.xed.options.xmlCommentInsertionAllowed", 100, true);


extPoints.setPref("scenaripref.windows.alwaysOpenNewWindow", 100, system.isMac);


extPoints.setPref("scenaripref.security.savePassword", 100, true);


extPoints.addToList('pack:install:extension', 'pack', 21, {name:"￼Pack￼", extension:"wsppack"}, 10);
// ￼￼